Subject: Re: Pink Tickets
From: Ashish Dabral <[email-masked]>
To: Ashley Militello <[email-masked]>
Date: Tue, 26 Jul 2016 17:40:01 +0530 (IST)

Hi Ashley, 

I have added all these tickets in payroll. 

Regards, 
Ashish Dabral 

From: "Ashley Militello" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, July 26, 2016 12:46:09 AM 
Subject: Pink Tickets 

Hi Ashish, 
1. Amita Mehta under Robbie Fuhrer 7/24 - I closed out the ticket and took it from her DC package. The price is $149. Make sure to divide it by 3 in the unit revenue. 

2. Two tickets for Carl Jean-philipte under Rick Carvel & Mita Sigaard 7/24 - I closed them out under Groupon. The price for both are $59 each. 

3. Zaarath Prokop under Kelly Tomasso 7/22 - I'm not really sure why you were unable to close this ticket as it checked out automatically for me. It deducted it from her 12 month package. Price is $499. Unit Revenue =499/12. 

Let me know if you have any questions. Don't forget to add these tickets manually to payroll. Thank you! 

Best regards, 

Ashley Militello 
Administrative Assistant 

T: 212-966-0219 
SoHo: 598 Broadway, FL 3, New York, NY 10012 
Park Ave: 120 E 56th St, FL 2, New York, NY 10022 
E: [email-masked] | www.asandaspa.com